
#idOuterMainCont {
    width: 765px;
    font-family: Arial,sans-serif;
    font-size: 15px;
    text-align: center;
}

a img {
    border: 0;
}

#idBack {
    position: absolute;
    top: 30px;
    left: 30px;
}

.clCenterImage {
    margin-left:auto;
    margin-right:auto;
    margin-top: 30px;
    margin-bottom: 20px;
}

.clSpeakerBody {
    text-align: left;
    padding-right: 10px;
    background-position: center;
    background-repeat: no-repeat;
}

.clBoldedFont {
    font-weight: bold;
}

.clItalicFont {
    font-style: italic;
}

#idCeciliaText {
    background-image:url('2013/CeciliaFoot.png');
    height: 460px;
}

#idHeinrikeText {
    background-image:url('2013/HeinrikeFoot.png');
    height: 460px;
}

#idIngeText {
    background-image:url('2013/IngeFoot.png');
    height: 500px;
}

#idJennieText {
    background-image:url('2013/JennieFoot.png');
    height: 460px;
}

#idLeilaText {
    background-image:url('2013/LeilaFoot.png');
    height: 460px;
}

#idMauricoText {
    background-image:url('2013/MauricoFoot.png');
    //height: 460px;
}

#idSpirosText {
    background-image:url('2013/SpirosFoot.png');
    height: 460px;
}

#idHelenText {
    background-image:url('2013/HelenFoot.png');
    height: 460px;
}